import request from '@/utils/request'

// 转账记录
export const queryMyTransferList = (query) => {
  return request({
    url: '/app/capital/queryMyTransferList',
    method: 'get',
    params: query
  })
}

// MT转账申请接口
export const saveTransfer = (data) => {
  return request({
    url: '/app/capital/transfer/save',
    method: 'post',
    data: data
  })
}